Subject: Ackanomic Games Digest V2 #102
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Friday, June 27 1997      Volume 02 : Number 102

----------------------------------------------------------------------

Date: Thu, 26 Jun 1997 09:35:58 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Ping

Today is Thursday, the 26th day of June, in the Year of Our Lord 1997,
and the Machine That Goes *ping* Has Gone *ping* today.  Since I have
been Scholar, the Machine has gone *ping* 2 times.

Alfvaen
Scholar of *ping*

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Kate Bush:The Saxophone Song
Current Book--Jean Lorrah:Ambrov Keon
Even Occam occasionally cut himself shaving.

------------------------------

Date: Thu, 26 Jun 1997 23:08:52 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

On Wed, 25 Jun 1997, Joseph W. DeVincentis wrote:

> This ends the round, with 3 points for me.The referee should
> acknowledge this and check that the plays have been legal and
> start the next round.
> 
> /dev/joe

I observed this round and I am satisfied that it has been legally played.
In the best tradition of Duels, you may now go on and try to kill each
other like civilized men:)

Niffolo Clychuck

> 
> ------------------------------
> 

------------------------------

Date: Thu, 26 Jun 1997 14:49:02 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

> On Wed, 25 Jun 1997, Joseph W. DeVincentis wrote:
> 
> > This ends the round, with 3 points for me.The referee should
> > acknowledge this and check that the plays have been legal and
> > start the next round.

> I observed this round and I am satisfied that it has been legally played.
> In the best tradition of Duels, you may now go on and try to kill each
> other like civilized men:)

> Niffolo Clychuck

Presumably this is sufficient...as the loser of the last round, I get to
start the next round.  In a daringly different move, I will play:

           A
          AA

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Kate Bush:The Man With The Child In His Eyes
Current Book--Jean Lorrah:Ambrov Keon
Your twisted prejudices aren't shared by me, fetish boy.

------------------------------

Date: Thu, 26 Jun 1997 17:07:28 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

My move (b, 2):

         bbA
         bAA

/dev/joe

------------------------------

Date: Thu, 26 Jun 1997 18:04:20 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

My move (C, 3):

          bbA
         CbAA
         CC

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--The Stranglers:Aural Sculpture
Current Book--Jean Lorrah:Ambrov Keon
'Beat me up, Scotty.'

------------------------------

Date: Thu, 26 Jun 1997 21:57:25 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

My move (a, 4):
 
        bbA
       CbAA
      aCC
      aa

/dev/joe

------------------------------

Date: Thu, 26 Jun 1997 22:57:44 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Duel

I believe breadbox has to reveal his word for our
duel to be resolved.  I'm just curious to know if it was
'wager', so I know whether to kick myself or not.

Malenkai

------------------------------

Date: Thu, 26 Jun 1997 21:21:33 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

 My move (B, 5):
  
         bbA
      BBCbAA
      BaCC
       aa

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Dire Straits:On Every Street
Current Book--Jean Lorrah:Ambrov Keon
I'd rather read the cereal box or eat the book with milk.

------------------------------

Date: Thu, 26 Jun 1997 21:16:35 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Duel

> I believe breadbox has to reveal his word for our
> duel to be resolved.  I'm just curious to know if it was
> 'wager', so I know whether to kick myself or not.

Whoops; sorry to leave you hanging. The word was "carer".

breadbox

------------------------------

Date: Thu, 26 Jun 1997 23:28:48 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

My move (B, 5):
 
         c
         cc
        bbA
     BBCbAA
     BaCC
      aa

/dev/joe

------------------------------

End of Ackanomic Games Digest V2 #102
*************************************